/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}

body {
  background-color: rgba(89, 131, 252, 1);
  background-image: linear-gradient(
    90deg,
    rgba(89, 131, 252, 1) 0%,
    rgba(41, 53, 86, 1) 100%
  );
  font-family: Roboto, 'Helvetica Neue', sans-serif;
  color: white;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
